.sidemenu01 ul {
	background-color: #B8C5E0;
	margin-left: 10px;
	_margin-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7891C5;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #7891C5;
	clear: both;
	float: left;
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 0px;
	width: 198px;
	list-style-type: none;
	margin-right: 0px;
}

.sidemenu01 li {
	background-color: #FFFFFF;
	clear: both;

}

.sidemenu01 li a {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #006699;
	margin: 0px;
	text-decoration: none;
	color: #003366;
	clear: both;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	float: left;
	width: 188px;
}
.sidemenu01 li a:hover {
	background-color: #99CCFF;
	color: #FFFFFF;
}


.sidemenu01 ul li ul li a {
	background-color: #666666;

	text-decoration: none;
	color: #FFFFFF;
}
.sidemenu01 ul li ul li a:hover {
	background-color: #D2A846;
	color: #FFFFFF;
}




.purchaseright {
	float: left;
	width: 680px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.purchaseright img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.purchaseright h3 {
	clear: both;
	margin-top: 30px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}
.purchaseWaku01 {
	float: left;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-top: 10px;
	margin-right: 16px;
	margin-bottom: 10px;
	margin-left: 16px;
	_margin-left: 6px;
}
.purchaseWaku02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin: 6px;
	font-size: 12px;
	font-weight: bold;

}
.purchaseWaku03 {
	margin: 6px;

}.purchasetext {
	clear: both;
	margin-right: 16px;
	margin-left: 16px;
}
.purchaseMenu {
	float: left;
	width: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 30px;
	margin-left: 16px;
}

/* -----------@ǉ@---------------*/
.shoptTable {
	font-size: 12px;
	border: 1px #aaaaaa solid;
	border-collapse: collapse;
	margin-right: 20px;
	margin-left: 20px;
	clear: both;
}
.nomal {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: normal;
}

.shoptTable td {
	vertical-align: top;
	border: 1px solid #aaaaaa;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.shopTD01 {
	white-space: nowrap;

}
th {
	font-weight: normal;
	color: #FFFFFF;
	background-color: #8792AB;
	font-size: 10px;
}

.tdmidasi {
	background-color: #eeeeee;
	white-space: nowrap;
	text-align: right;
}
